/* 
  InfoPlist.strings
  DrCleaner2

  Created by user on 10/08/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/



"CFBundleName" = "Cleaner One Pro";

"NSPhotoLibraryUsageDescription" = "Permita que o Cleaner One use suas fotos na biblioteca de fotos para criar o mapa de disco.";
"NSAppleEventsUsageDescription" = "Permita que o Cleaner One remova fotos similares ou duplicadas de sua biblioteca.";
